### Method

# Gtk Accessibleupdate_next_accessible_sibling

since: 4.10

#### Declaration [src]

    void
    gtk_accessible_update_next_accessible_sibling (
      GtkAccessible* self,
      GtkAccessible* new_sibling
    )

#### Description [src]

Updates the next accessible sibling of `self`.

That might be useful when a new child of a custom `GtkAccessible` is created, and it needs to be linked to a previous child.

Available since: 4.10

#### Parameters

`new_sibling`

  Type: `GtkAccessible`

  The new next accessible sibling to set.

  The argument can be `NULL`.
  The data is owned by the caller of the method.